﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace dabirmodel
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class dabirDBEntities : DbContext
    {
        public dabirDBEntities()
            : base("name=dabirDBEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<tbl_erja> tbl_erja { get; set; }
        public virtual DbSet<tbl_fergir> tbl_fergir { get; set; }
        public virtual DbSet<tbl_letter> tbl_letter { get; set; }
        public virtual DbSet<tbl_page> tbl_page { get; set; }
        public virtual DbSet<tbl_role> tbl_role { get; set; }
        public virtual DbSet<tbl_user> tbl_user { get; set; }
    }
}
